/* 
Theme Name: Sonorama Child
Description: Sonorama Blank Child Theme
Author: Jellythemes
Version: 1.2
Template: sonorama
*/

@import url("../sonorama/style.css");

html {
	/* max-width: 100%;
	overflow: hidden;
	overflow-y: scroll; */
	background: #000 url(http://foxsportsfm.com/wp-content/uploads/2016/08/background.jpg) top center; 
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}  
/* @media only screen and (max-width: 1920px) {
	html {
		background: url(img/bg_1920w.png) top center;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
	}
}
@media only screen and (max-width: 767px) {
	html {
		background: url(img/bg_1024w.png) top center;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: auto 100%;
	}
}
@media only screen and (max-width: 479px) {
	html {
		background: url(img/bg_768w.png) top center;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: auto 100%;
	}
} */
@media (max-width: 1024px) {
	#ios-back {
		z-index: -10;
		background: #000 url(http://foxsportsfm.com/wp-content/uploads/2016/08/background.jpg);
        background-size: cover;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        height: 100%;
        width: 100%;
        position: fixed;
        background-position: center center;
        background-repeat: no-repeat;
	}
}
.main-wrapper {
	width: 100%;
	max-width: 1230px;
	padding: 0 20px;
	box-sizing: border-box;
}
.light .menudesktopcolor, .light .menudesktopcolorsmall, .light .section1, body.light, .light .header {
    background: transparent none repeat scroll 0 0; 
}

.light .header {
	/* background: url(http://93xfm.com/wp-content/uploads/2016/03/billy_trans.png) top left no-repeat; */
	background-size: contain;

}
.header {
	display: inline-block;
	height: 100px;
	position: relative;
	z-index: 99;
}
.full-wrapper.main-logo {
    float: none;
    text-align: center
	
}
.full-wrapper.featured-image {
	position: absolute;
	text-align: left;
	top: 50px;
	left: 0;
	/*z-index:-1;*/
}
.full-wrapper.featured-image .featured-wrapper {
	width: 40%;
}
@media only screen and (max-width: 1171px) {
	.header {
		height: 200px;
		position: relative; 
	}
	.full-wrapper.featured-image {
		position: absolute;
		text-align: center;
		bottom: 0;
		left: 0;
	}
	.full-wrapper.featured-image .featured-wrapper {
		width: 100%;
		text-align: left;
	}
	.full-wrapper.featured-image .featured-wrapper img {
		width: 60%;
	}
}
@media only screen and (max-width: 767px) {
	.full-wrapper.featured-image {
		bottom: auto;
		top: 10px;
	}
	.full-wrapper.featured-image .featured-wrapper img {
		width: 80%;
	}
	.full-wrapper.featured-image .featured-wrapper {
		text-align: center;
	}
}
@media only screen and (max-width: 479px) {
	.full-wrapper.featured-image .featured-wrapper img {
		width: 100%;
	}
}
.title-container {
	width: 600px;
	text-align: center;
}
.title-container .logo img {
	width: auto;
}
@media only screen and (max-width: 976px) {
	
	.title-container {
		width: 500px;
		text-align: center;
	}
}
@media only screen and (max-width: 479px) {
	.title-container {
		width: 400px;
	}
}
@media only screen and (max-width: 479px) {
	.title-container {
		width: 300px;
	}
}
.page-wrap {
	margin: 10px auto !important;
}
.sonorama_row.vc_row {
	margin-right: 0;
	margin-left: 0;
}
a.home-logo {
	width: 50%;
	display: block;
	margin: 20px auto;	
	max-width: 150px;
}
a.home-logo img {
	position:relative;
	max-width: 100%;
}
.symbol {
	float: none;
	width: 100%;
	display: block;
}
.main-title {
	height: auto;
	position: relative;
	margin-bottom: 30px;
	margin-top: 30px;
}
.welcome.logo {
	position: relative;
}
.freq-list {
	width: 100%;
	text-align: center;
	margin: 30px auto;
}
.freq-list ul {
	list-style-type: none;
}
.freq-list ul > li {
	display: inline-block;
	width: 140px;
	padding: 0 8px;
	box-sizing: border-box;
	color: #fff;
	font-size: 15px;
	text-align: center;
	vertical-align: top;
}
.freq-list ul > li > span.freq {
	font-size: 34px;
	font-weight: 600;
}
@media (max-width:795px) {
	.freq-list ul > li {
		width: 100px;
		padding: 0 5px;
		font-size: 11px;
	}
	.freq-list ul > li > span.freq {
		font-size: 24px;
	}
}
.social-top {
	width: 100%;
	text-align: center;
	margin: 30px auto;
}
.social-top a {
	position: relative;
	display: inline-block;
	background: #191919;
	margin-top: 5px;
	padding: 30px;
	width: 80px;
	height: 80px;
	transition: all 0.5s ease;
}
.social-top a:hover {
	background: #0F5F8B;
}
.social-top a i {
	font-size: 50px;
	color: #fff;
	line-height: 80px;
}
.social-top a.facebook, 
.social-top a.twitter
.social-top a.phone {
	/*margin-right: 15px;*/
}
.social-top a.phone {
	position: relative;
}
.social-top a > p {
	position: absolute;
    bottom: 4px;
    color: #fff;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
audio, canvas, img, video {
    vertical-align: top;
}
.main-menu {
    display: none;
}
#fixed-top-bar {
	width: 100%;
	position: fixed;
	top:0;
	height: 50px;
	background-color: transparent;
	transition:background-color 0.5s ease;
	z-index:999;
}
#fixed-top-bar.color {
	background-color: rgba(0, 0, 0, 0.7);
}
#fixed-top-bar .logo {
	position: relative;
	height: 100%;
	width: 100px;
	padding: 5px;
	display:none;
}
#fixed-top-bar .logo img {
	max-width: 100%;
	max-height: 40px;
}
#nav-holder {
    display: block;
	height: 100%;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
}
#nav-holder.nav-hidden {
	position: absolute;
}
#nav-holder .menu-overlay {
	background: rgba(15,95,139,1.0) none repeat scroll 0 0;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	width: 0;
	z-index: -1;
	display: block;
}
#nav-holder.nav-hidden .menu-overlay{
	display: none;
}
#nav-holder .menu-wrapper {
    padding: 0 45px;
    width: 150px;
	margin-top: 150px;
	right: 0;
	display: block;
}
#nav-holder.nav-hidden .menu-wrapper {
/*     padding: 0;
    width: 0; */
	display: none;
}
#nav-holder ul {
	margin-top: 120px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#nav2 > a {
	background: none;
	color: #C52033;
    text-indent: 0;
	text-align: center;
}
#nav-holder .jump-menu-close {
    /* right: -55px; */
	display: block;
}
#nav-holder.nav-hidden .jump-menu-close {
    /* right: -9999px; */
	display: none;
}
#nav-holder .jump-menu {
	right: 20px;
}
#nav-holder .jump-menu, #nav-holder .jump-menu-close {
	-moz-user-select: none;
    cursor: pointer;
    position: absolute;
    top: 0;
    visibility: visible;
    z-index: 5;
	right: 10px;
}
#nav-holder i {
	font-size: 40px;
	color: #ffffff;
	margin: 5px auto;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
}
#nav-holder li {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: block;
    float: none;
    left: 290px;
    margin: 14px 0;
    position: relative;
    text-align: left;
	font-size: 30px;
	text-transform: uppercase;
}
#nav-holder a {
	color:#fff;
	font-weight: 600;
}
#fadein-container.push-down {
	display: block;
	visibility: hidden;
	opacity: 0.0;
}
/* #nav2.fixed-width > a {
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
	color: #fff;
    cursor: pointer;
    right: 0;
	left: auto;
    height: 100px;
    position: fixed;
    text-align: left;
    text-indent: 0;
	text-align: center;
    width: 290px;
}
#nav2.active > ul {
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    height: 100%;
    position: fixed;
    right: 0 ;
    top: 0;
	left: auto;
    width: 290px;
    z-index: -1;
}
#nav2 > ul > li {
	background: none;
	font-size: 24px;
} */
.game-container {
    width: 1200px;
    height: auto;
    margin: auto;
    position: relative;
}
.news-container {
    width: 100%;
	/* max-width: 900px; */
}
.game-box {
	position:relative;
	overflow: hidden;
}
.game-box ul li.start, 
.game-box ul li.end {
    display: none;
}
.news-box ul,
.game-box ul {
	margin: 0 auto;
}
.news-box ul li,
.game-box ul li {
  cursor: pointer;
	float: left;
	margin: 0 auto 0 10px;
  height: 360px;
  width: 300px;	
}

.last-news-wrapper {
    margin-bottom: 0;
    position: relative;
    width: 100%;
}

.news-nav div {
    cursor: pointer;
    height: 84px;
    position: absolute;
    top: 108px;
    width: 30px;
}
.news-info {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    height: 80px;
    padding: 10px 20px;
    position: absolute;
    width: 260px;
}
.news-info.game-info {
	height: 60px;
	background: transparent;
}
.news-info h1,.news-info p {
	text-align: center;
	line-height: 22px;
	color: #191919;
}
.news-info h1 {
	font-weight: 600;
	font-family: Montserrat;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	height: 88px;
	display: table-cell;
	width: 260px;
	vertical-align: middle;
	text-shadow: 1px 1px 8px rgba(0,0,0,0.5);
}
.news-info.game-info h1 {
	font-size: 24px;
	line-height: 26px;
	height: 60px;
}
.news-info h1 span {
	font-size: 16px;
	text-transform: none;
}
.news-thumb {
    background-color: #111;
    height: 280px;
	overflow: hidden;
	text-align: center;
	/* border: 1px solid #111; */
}
.news-thumb img {
    height: auto;
	width: 100%;
	min-height: 300px;
    opacity: 1;
    position: relative;
}
.news-link {
	text-align: center;
}
.blue .news-description span {
	color: #fff;
}
/* On Air Section */
.onair-wrapper{
	width: 100%;
	position: relative;
	margin-bottom: 0;
}
.onair-container{
	width: 1200px;
	height: auto;
	margin: auto;
	position: relative;
}
.onair-box{
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
.onair-box ul {
	margin: 0 auto;
}
.onair-box ul li{
	float: left;
	width: 200px;
	height: 285px;
	cursor: pointer;
	margin: 20px;
}
.onair-box ul li.start,.onair-box ul li.end {display: none;}
.onair-info{
	width: 180px;
	height: 66px;
	background: #0F5F8B;
	padding: 10px 10px;
	position: relative;
	text-align: center;
	overflow: hidden;
}
.onair-info h1{
	display: table-cell;
  vertical-align: middle;
  height: 66px;
  width: 200px;
	margin: 0;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	text-transform: uppercase;
	text-align: center;
	text-shadow: none;
}
.onair-info p{
	margin: 0;
	color: #fff;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.onair-info .onair-date{
	margin: 0;
	color: #f1212d;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	position: absolute;
	bottom: 30px;
	left: 20px;
}
.onair-info .social-ico{
	width: 60px;
	height: 60px;
	background-color: #fff;
	cursor: pointer;
	margin:15px 10px;
	display: inline-block;
	-webkit-transition: all 0.1s ease-out;
	-moz-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}
.onair-info .social-ico i {
	font-size: 50px;
	line-height: 60px;
}

.onair-info.grey a.social-ico i{
	color: #ADAFB2;
}
/* .onair-info .social-ico:after{
	content:'';
	background: url("../sonorama/img/social-icons.png") no-repeat;
	width: 60px;
	height: 60px;
	position: relative;
	display: inline-block;
}
.onair-info.grey .social-ico:after {
	background: url("img/social-icons-grey.png") no-repeat;
}
.onair-info.blue .social-ico:after {
	background: url("img/social-icons-blue.png") no-repeat;
}
.onair-info.light-blue .social-ico:after {
	background: url("img/social-icons-light-blue.png") no-repeat;
}
.onair-info.pink .social-ico:after {
	background: url("img/icons/social-icons-pink.png") no-repeat;
}
.onair-info .social-ico:hover{}
.onair-info .social-ico.s-facebook:after{background-position: -44px -44px;}
.onair-info .social-ico.s-twitter:after{background-position: -168px -44px;} */
.onair-thumb {
    background-color: #111;
    height: 200px;
	overflow: hidden;
	text-align: center;
}
.onair-thumb img{
	height: 100%;
	opacity: 1;
}
.onair-thumb {background-color: #111;}
.onair:hover .news-thumb img{opacity: 0.1;}
.onair:hover .news-info{background-color: #c3121c;}
.onair:hover .news-info .news-date, .onair:hover h1, .onair:hover p{color: #fff !important;}


.onair-wrapper{
	width: 100%;
	position: relative;
	margin-bottom: 0;
}
.onair-container{
	width: 1200px;
	height: auto;
	margin: auto;
	position: relative;
}
.onair-show,.onair-window {
	display: none;
}
#dj-form {
	transition: all 2s linear;
	display: block;
}
#dj-form.hide-form {
	display: none;
}
h4#show-contact a {
	color: #D0DAE7;
}
h4#show-contact a i {
	margin: 0 5px;
}
.contest-wrapper {
	width: 100%;
    position: relative;
    margin-bottom: 0;
}
.contest-container {
	width: 1200px;
	height: auto;
	position: relative;
	margin: auto;
}
.contest-box {
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
.contest-box ul {
	margin: 0 auto;
}
.contest-box ul li{
	float: left;
	margin: 0 auto 0 10px;
	width: 300px;
	height: 380px;
	cursor: pointer;
}
.contest-box ul li.start,.contest-box ul li.end {display: none;}
.contest-info{
	height: 60px;
	background: transparent;
	padding: 0;
	position: relative;
	text-align: center;
}
.contest-info h1{
	margin: 0;
	color: #fff;
	font-size: 24px;
	line-height: 26px;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
.contest-info p{
	margin: 0;
	color: #fff;
	font-size: 18px;
	line-height: 18px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
.contest-info .contest-date{
	margin: 0;
	color: #f1212d;
	font-size: 20px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	position: absolute;
	bottom: 30px;
	left: 20px;
}
.contest-thumb {
	border: 1px solid #ADAFB2;
	width: 298px;
}
.contest-thumb img {
	max-width: 298px;
}
.news-description a.rules-link {
	color: #ffffff;
}
.news-description .rules {
	font-size: 12px;
}
section.main-wrapper {
	margin-bottom: 30px;
	margin-top: 30px;
	padding: 30px 0;
}
section h1 {
	color: #fff;
	font-weight: 700;
	font-size: 45px;
	margin: 10px 0;
	text-shadow: 0 0 15px rgba(0,0,0,0.6);
}
section.square-ad {
	margin: 0 auto;
	width: 300px;
}

.contact-section {
	text-align: center;
}
.wpcf7-form-control {
	border: 0;
	background: #fff;
}
#contact .wpcf7-form-control {
	width: 100%;
}
input.wpcf7-form-control:focus { 
    border: 1px solid #C52033;
}
input.wpcf7-form-control,select.wpcf7-form-control {
	box-sizing: border-box;
	padding: 0;
	font-size: 18px;
	font-weight: 600;
	color: #333;
	background: #fff;
	height: 40px;
   -webkit-appearance: none;
   -webkit-border-radius: 0;
}
#contact textarea.wpcf7-form-control {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	/*width: 98%;*/
	padding: 0;
	color: #151515;
	font-weight: 600;
}
input.wpcf7-form-control, textarea.wpcf7-form-control, select.wpcf7-form-control {
	line-height: 1em;
}
.wpcf7-form h2 {
	color: #fff;
	font-size: 18px;
	line-height: 14px;
	margin: 5px 0;
	text-align: left;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: 1px 1px 8px rgba(0,0,0,0.5);
}
.wpcf7-form p {
	margin: 0 0 5px 0;
}
.wpcf7-form .name {
	display: inline-block;
    width: 48%;
	margin-right: 2%;
}
.wpcf7-form .email {
	display: inline-block;
    width: 48%;
}
.captcha {
	margin-bottom: 5px;
}
.captcha .wpcf7-form-control {
	padding: 5px;
	box-sizing: border-box
}
span.wpcf7-not-valid-tip {
	background-color: #191919; 
}
div.wpcf7-validation-errors {
	background-color: #191919;
	color: #fff;
}
.wpcf7-form-control.contest-submit {
	background: #C52033;
	font-weight: 600;
	color: #fff;
	font-size: 18px;
	font-family: Montserrat;
	text-transform: uppercase;
	margin-top: 5px;
	padding: 0 10px;
}
#contact .wpcf7-form-control.wpcf7-submit {
	background: #0F5F8B;
	font-weight: 600;
	color: #fff;
	font-size: 18px;
	font-family: Montserrat;
	text-transform: uppercase;
	margin-top: 5px;
	padding: 0 10px;
	width: 100%;
}
.vc_column_container.sonorama_col6 {
	display: inline-block;
	margin: 0 auto;
	min-width: 300px;
	width: 50%;
	height: 100%;
	vertical-align: top;
}
@media (max-width: 640px) {
	.vc_column_container.sonorama_col6 {
		width: 100%;
	}
}
.contact-phone-info {
	position:relative;
	top: 5px;
	text-align: right;
}
.contact-phone-info p {
	font-size: 19px;
	margin: .5em 0;
	/*font-weight: 600;*/
}
p.green, p.green a{
	color:#C52033;
	
}
p.blue, p.blue a {
	color: #17468f;
}
p.white, p.white a {
	font-weight: 600;
	color: #fff;
	text-shadow: 1px 1px 8px rgba(0,0,0,0.5);
}
.contact-phone-info a {
	display: inline-block;
}
.contact-phone-info span.large {
	font-size: 28px;
}
.contact-phone-info p.small {
	font-size: 18px;
}
.player-wrapper iframe {
	position: fixed;
	bottom: 0;
	z-index: 9999;
	width: 100%;
	border: 0;
}
.player-container .title {
    position: absolute;
	width: 170px;
    bottom: 0;
    left: 50%;
	transform: translateX(-50%);
    color: #fff;
    font-size: 24px;
    line-height: 40px;
    z-index: 999;
    font-weight: 900;
	text-shadow: 2px 2px 2px rgba(112, 11, 29, 0.9);
}

.social-footer {
	margin: 20px auto;
}
.footer-container .social-ico::after {
    position: relative;
    transform: none;
}
.footer-container .social-ico {
    transform: none;
	display: inline-block;
	float: none;
	margin: 0 20px;
}

.footer-container {
    text-align: center;
	margin: auto auto 95px;
}
.footer-container .footer-text a,.footer-container .footer-text {
	margin-top: 15px;
	font-size: 12px;
	color: #fff;
}
#scrolltop {
	bottom: 28px;
}
.full-wrapper .ad-container {
	margin: 120px auto 20px;
	text-align: center;
}
.news-window,
.game-window {
	margin-top: 10px;
}
.news-wrapper {
	background: #191919;
}

.news-link {
	padding: 10px;
}
.news-main-content {
	padding: 15px;
	color: #fff;
}
.news-main-content h1 {
	color: #0F5F8B;
	font-size: 24px;
	margin: 0 0 15px;
	text-align: center;
}
.game-title-wrapper {
	display: inline-block;
}
.game-title {
	width: 50%;
	float: left;
	color: #fff;
	font-weight: 600;
}
.game-video {
	width: 50%;
	float: left;
	margin-top: 10px;
}
.game-video a {
	padding: 8px;
	margin-left: 15px;
	border: 2px solid #fff;
	font-size: 13px;
	color: #fff;
}
.air-date {
	padding-bottom: 15px;
	margin-left: 10px;
	font-size: 13px;
	text-transform: uppercase;
}
.onair-content .news-main-content h1 {
	padding-top: 15px;
	text-align: center;
}
.contest-dates {
	text-align: center;
}
.news-description {
	color: #fff;
	max-height: none;
}
.news-description h4 {
	margin: 5px auto;
}
.news-description a h4.rules {
	color: #aaa;
	text-transform: uppercase;
}
.news-description p {
	margin: 0 0 15px;
}
.news-description ol {
	list-style-type: decimal;
	padding: 0 0 0 18px;
}
.news-description ol li {
	margin-bottom: 10px;
	list-style: inherit;
}
.onair-content .news-description {
	text-align: left;
}
.news-wrapper .close2-btn {
	border-color: #C52033;
	background-color: #C52033;
    right: 5px;
    top: 5px;
}
.last-news-prev,
.contest-prev,
.onair-prev,
.game-prev {
    background: none;
    left: -30px;
}
.last-news-next,
.contest-next,
.onair-next,
.game-next {
    background: none;
    right: -40px;
}
.last-news-prev i,
.last-news-next i,
.contest-prev i,
.contest-next i,
.onair-prev i,
.onair-next i,
.game-next i,
.game-prev i{
	font-size: 60px;
	color: #fff;
	text-shadow: 1px 1px 8px rgba(0,0,0,0.5);
}
.last-news:hover .news-info .news-date, .last-news:hover h1, .last-news:hover p {
    color: #ccc !important;
}
.news-nav div:hover,
.news-nav div.last-news-next:hover,
.news-nav div.last-news-prev:hover,
.news-nav div.game-prev:hover,
.news-nav div.game-next:hover {
	background-color: transparent;
}
.news-container {
	z-index: 100;
}
li.podcast-item {
	margin-bottom: 15px;
}
li.podcast-item .title-link {
	line-height: 20px;
}
li.podcast-item a {
	font-size: 18px;
}
ul li.podcast-item .air-date {
	font-size: 12px;
	margin-left:15px;
}
/****************** Responsive styles **************************/

@media only screen and (max-width: 1385px) {
	.last-news-container,
	.game-container {
		width: 940px;
	}
	.contest-container {
		width: 940px
	}
	.onair-container {
		width: 960px;
	}
}
@media only screen and (max-width: 1085px) {
	.last-news-container,
	.game-container {
		width: 630px;
	}
	.contest-container {
		width: 630px
	}
}
@media only screen and (max-width: 976px) {
	.onair-container {
		width: 720px;
	}
}
@media only screen and (max-width: 795px) {
	.last-news-container,
	.game-container {
		width: 310px;
	}
	.contest-container {
		width: 310px
	}
	.onair-container {
		width: 480px;
	}
	.social-top a {
		padding: 20px;
		width: 60px;
		height: 60px;
	}

	.social-top a i {
		font-size: 30px;
		line-height: 60px;
	}
	.social-top a > p {
		font-size: 10px;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 767px) {
	.full-wrapper .ad-container {
		display: none;
	}
	.footer-container {
		width: 90%;
		padding: 0 5%;
	}
}
@media only screen and (max-width:680px) {
	.onair-container {
		width: 240px;
	}
}
@media only screen and (max-width:640px) {
	.contact-phone-info {
		text-align: center;
	}
	.contact-phone-info a {
		display: block;
	}
}
@media only screen and (max-width: 479px) {
	.social-top a.phone p {
		display: none;
	}
	.last-news-container,
	.game-container {
		width: 240px;
	}
	.contest-container {
		width: 240px;
	}
	.onair-container {
		width: 240px;
	}
	.news-nav div {
		top: 60px;
	}
	.wpcf7-form .email, .wpcf7-form .name {
		width: 100%;
		margin: 0;
	}
	.main-wrapper {
		padding: 0 10px;
	}
	.header {
		height: 60px;
	}
	.contest-box {
		width: 240px;
		/* height: 300px; */
	}
	.contest-thumb {
		width: 238px;
		/* height: 240px; */
	}
	.contest-thumb img {
		max-width: 238px;
	}
	.contest-info {
		width: 240px;
		height: auto;
	}
	.contest-box ul li {
		width: 240px;
		height: 330px;
		margin-left: 0;
		margin-right: 10px;
	}
	.news-box,
	.game-box	{
		width: 240px;
		height: 340px;
	}
	.news-thumb {
		width: 238px;
		height: 240px;
	}
	.news-info {
		bottom: 0;
		height: auto;
		min-height: 80px;
		padding: 10px 20px;
		position: absolute;
		width: 200px;
	}
	.news-info h1 {
		width: 200px;
	}
	.news-box ul li,
	.game-box ul li{
		width: 240px;
		margin-left: 0;
		margin-right: 10px;
	}
	.footer-container {
		width: 90%;
		padding: 0 5%;
	}
	.footer-container .social-ico {
		transform: none;
		display: inline-block;
		float: none;
		margin: 0;
	}	
}
/*** Ninja Forms ****/	
.field-wrap input[type="button"].nf-element {
	padding: 8px 15px;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	background-color: #0F5F8B;
	border: 0;
}
.grecaptcha-badge {
	display: none !important;
}
.fancybox-is-open .fancybox-bg {
	opacity: .5 !important;
}
.fancybox-slide {
	padding: 0 !important;
}
.fancybox-slide--iframe .fancybox-content { 
	padding: 0 !important;
	max-width: 100% !important;
}
.fancybox-stage,
.fancybox-content {
	width: 100% !important;
}
.fancybox-iframe {
	position: relative;
	width: 100% !important;
}
.wp-video {
	margin: 0 auto;
}
#jsx-brackets {
	margin: 0 auto;
}